<?require 'header.php';

if(!(isset($_SESSION["username"]) && isset($_SESSION["password"])))
{
	?>
	<script type="text/javascript">
	location.replace("login.php");
	</script>
	<noscript>
	<meta http-equiv="refresh" content="0; url=login.php">
	</noscript>
	<?
	exit();
}?>
<div class="menucenter">
<fieldset class='green'>
<font-size: 16px>
В списке отображаются последние 20 пополнений!!!
</font></fieldset>
<div id="tables">
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<tr>
<th class="top"><b>
Дата
</b></th>
<th class="top"><b>
Сумма
</b></th>
</tr></thead>


<?
$lole=text($_SESSION["username"]);
$tabla = mysql_query("SELECT * FROM still_balans where user='$lole' ORDER BY id DESC limit 20");
while ($row = mysql_fetch_assoc($tabla)) {
$date = date("d.m.y в H:i", $row['date']);
echo "<tr><td align='center'>";
echo $date;
echo "</td><td align='center'>";
echo $row["money"];
echo " руб.</td></tr>";
}
echo "</table>";
require 'footer.php'; ?>
